KJL - Bug #2193

Bug Report Wage Type Recap KJL
05/29/2023 06:01 PM - Fachrul Hardianto

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/29/2023
06/06/2023
0%

0.00 hour
1.00 hour

Description
Dear Sofwan,

Mohon di bantu untuk memperbaiki report Wage Type Recap KJL.
Wagetype yang "Is Active" nya "0" masih tetap tampil. seharus nya tidak tampil
pe Row Col Seq Wagetype WagetypeDesc Ishctive Motes CreateBr ™
1 001 1 1000 Gaji Pokok 1 mega
1 00 2 1010 Gaji Pokok 1 mega
1 001 3 1003 Gaji Pokok 1 mega
1 002 1 4005 Uang Makan 1 mega
1 002 2 4006 Uang Makan 1 mega
1 003 1 1001 IRapeI +) 0 | mega
1 004 1 4015 Uang Kehadiran 1 mega
1 005 1 4020 Uang Kerajinan 1 mega
1 006 1 4000 Tunjangan Jabatan 1 mega
1 007 1 2000 Lembur ] mega
1 0ar7 2 2001 Lemnbur 0 mega
1 007 3 2002 Lembur 0 mega
1 0ar 4 2003 Lemnbur ] mega
1 007 5 2005 Lembur 0 mega
1 0og 1 300 Insentif ] mega
» 1 008 1 3002 0 mega
1 010 1 3000 THR (+) 0 mega
1 01 1 1002 Honorarium 0 mega
1 012 1 400 Uang Transportasi 1 mega
1 m2 2 40 Uang Transportasi 1 mega
1 015 1 4025 RIT 1 mega
1 016 1 4030 Pengemnbalian Deposit 5eragam Baru 1 mega
1 017 1 4035 Subsidi Gaji 1 mega
v
Uang Uang Tunjangan Lembur Insentif Bonus THR (+) Honorarium |Uang RIT Per
Kehadiran Kerajinan Jabatan Tahunan Transportasi Dej
Ser
150000 35000 190000
| | | 150000 35000 | | 190000 |
| | | 150000] 35000] | | 190000 |
4 3
Terimakasih.
Port : hitps:/hris-kjl.minovais.com:31139/
Server : 45.251.75.66
https://hris-kjl.minovais.com:31139/

DB : MinovaES_KJL
Menu : Human Resource --> Payroll Accounting --> Payroll Report --> Wage Type Recap

History

#1 - 05/30/2023 09:51 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fachrul Hardianto

#2 - 06/06/2023 01:53 PM - Kezia Pawitra Yulianti
- Due date set to 06/06/2023
- Status changed from Assigned to QA Test

#3 - 06/07/2023 09:59 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)
